/*=============================================================
====== TABLE OF CONTENTS ======================================
====== UNIVERSAL ===================================[ZYB01]====
====== HEADER ======================================[ZYB02]====
====== FOOTER ======================================[ZYB03]====
====== HOME ========================================[ZYB04]====
====== INNER =======================================[ZYB05]====
====== CUSTOM ======================================[ZYB06]====
====== MOBILE ======================================[ZYB07]====
=============================================================*/

/*=============================================================
===== UNIVERSAL ====================================[ZYB01]====
=============================================================*/

html{ min-height:100%; width:100%; }
body{ background:#231f20; }
.tWrap article, .tWrap aside, .tWrap audio, .tWrap canvas, .tWrap command, .tWrap datalist, .tWrap details, .tWrap embed, .tWrap figcaption, .tWrap figure, .tWrap footer, .tWrap header, .tWrap hgroup, .tWrap keygen, .tWrap meter, .tWrap nav, .tWrap output, .tWrap progress, .tWrap section, .tWrap source, .tWrap video{display:block}
.tWrap mark, .tWrap rp, .tWrap rt, .tWrap ruby, .tWrap summary, .tWrap time { display:inline; }
.tWrap .boxShadow{ -webkit-box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); }
.tWrap .clear, .tWrap .spacer{ clear:both; }
.tWrap .floatLeft{ float:left; }
.tWrap .floatRight{ float:right; }
.tWrap .mainBoxWrapper{ margin-bottom:0.938em; }
.tWrap .mainBoxWrapper:first-child{ margin-bottom:0em; }
.tWrap .sideBoxWrapper{ margin-bottom:0.938em; }
.tWrap .swp-breadcrumbs{ margin:0.625em 0; }


.tWrap .homeContent .formBlockSurveyTable{ padding-top: 10px; }
.tWrap .homeContent .formBlockSurveyRow,
.tWrap .sideBoxWrapper .formBlockSurveyRow{ padding:0; float:left; }
.tWrap .homeContent .formBlockSurveyCell.question,
.tWrap .sideBoxWrapper .formBlockSurveyCell.question{ width:90%; padding-left:5% }
.tWrap .homeContent .formBlockSurveyCell.answer,
.tWrap .sideBoxWrapper .formBlockSurveyCell.answer{ width:90%; padding-left:5% }
.tWrap .homeContent .SubmitButton .formBlockSurveyCell.question,
.tWrap .sideBoxWrapper .SubmitButton .formBlockSurveyCell.question{ display:none; }
.tWrap .homeContent .SubmitButton,
.tWrap .sideBoxWrapper .SubmitButton { margin-bottom:5px; }



.tWrap .formBlockSurveyRow{overflow:visible;clear:both;}
.tWrap .formBlockSurveyCell.question{ width:20%; padding:0px; }
.tWrap .formBlockSurveyCell.answer{ width:80%; }
.tWrap .extendedFormSurveyView input[type="text"], .tWrap .guestBook-formBlock input[type="text"],
.tWrap .extendedFormSurveyView input[type="email"], .tWrap .guestBook-formBlock input[type="email"],
.tWrap .extendedFormSurveyView input[type="tel"], .tWrap .guestBook-formBlock input[type="tel"],
.tWrap .extendedFormSurveyView input[type="url"], .tWrap .guestBook-formBlock input[type="url"],
.tWrap .extendedFormSurveyView select, .tWrap .guestBook-formBlock select,
.tWrap .extendedFormSurveyView textarea, .tWrap .guestBook-formBlock textarea{
    border: 1px solid #c3c3c3; box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;
    -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;
    width:98%; padding:1%;    display:block; }
.tWrap .extendedFormSurveyView input[type="submit"], .tWrap .guestBook-formBlock input[type="submit"]{
    padding:0.438em 1.563em; background: #231f20; color:#fff; border:none; cursor:pointer; text-transform:uppercase; font-size: 14px;
   font-weight:bold;
    -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; }
.tWrap .extendedFormSurveyView input[type="submit"]:hover,
.tWrap .guestBook-formBlock input[type="submit"]:hover{
    padding:0.438em 1.563em; background: #fdb813; color:#231f20; border:none; cursor:pointer;
    -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; }
.tWrap .extendedFormSurveyView #msg { background: #9fd9f1; color: #404b4f; padding: 1.250em; border:none; margin: 0.5em 0; }

/*=============================================================
===== HEADER =======================================[ZYB02]====
=============================================================*/

.tWrap header { z-index:4; position:relative; background:#fff; }
.tWrap header .logo { margin:15px 0 15px 0; display:block; max-width:407px; }

.tWrap header .headerContent{ }
.tWrap header .headerTop{  }
.tWrap header .headerTop p{ padding:0; }
.tWrap header .headerBottom{ background:url(../images/navbg.jpg) repeat-x #000; z-index:9; }

.tWrap header .nav{ margin:0; z-index:10;  }
.tWrap header .nav > li{float:left; position:relative; list-style:none; margin:0; padding:0; z-index:10; background:none; border-right:1px solid #2b2b2b; }
.tWrap header .nav > li:first-child{ border-left:1px solid #2b2b2b; }
.tWrap header .nav > li:hover,
.tWrap header .nav > li.nav-hover,
.tWrap header .nav > li.nav-path-selected{}
.tWrap header .nav > li > a { font-weight:bold; text-transform:uppercase; font-family: 'Open Sans', sans-serif; padding: 0.8em 14px 1.05em 14px; line-height:1.250em; display:block;font-size:1.083em;color:#fff;text-align:center;position:relative; }
.nav-item-8 a, .nav-item-3 a{color:#FDB813 !important}
.nav-item-8:hover a, .nav-item-8:active a, .nav-item-8.nav-hover a, .nav-item-8.nav-selected a, .nav-item-3:hover a, .nav-item-3:active a, .nav-item-3.nav-hover a, .nav-item-3.nav-selected a{color:#231f20 !important}
.tWrap header .nav > li:hover,
.tWrap header .nav > li.nav-hover,
.tWrap header .nav > li.nav-path-selected{ background:url(../images/navbghover.png) repeat-x #ffffff;}

.tWrap header .nav > li:hover > a,
.tWrap header .nav > li.nav-hover > a,
.tWrap header .nav > li.nav-path-selected > a{ color:#231f20; }

.tWrap header .nav > li > ul{ position:absolute; left:0; display:none; padding:0; margin:0; z-index:12; }
.tWrap header .nav > li > ul > li{ background:#161616; min-width:300px; list-style:none; padding:0; margin:0; }
.tWrap header .nav > li > ul > li:first-child{ border-top:none; }
.tWrap header .nav > li > ul > li > a{ display:block; padding: 0.771em 1.5em; color:#e8e8e8 !important; font-family: 'Open Sans', sans-serif; font-size:1.083em; text-transform:uppercase; font-weight:bold; }
.tWrap header .nav > li > ul > li:hover{ background:#000000; }
.tWrap header .nav > li > ul > li:hover > a{ color:#fdb713 !important; }

/*=============================================================
===== FOOTER =======================================[ZYB03]====
=============================================================*/

.tWrap footer{ padding:1.071em 0; color:#b2a4a8; font-size:11px; }
.tWrap footer p{ font-size:11px; padding:3px 0px; }
.tWrap footer a{ color:#b2a4a8; }
.tWrap footer a:hover{ text-decoration:underline; }

.tWrap .footerInner{ min-height:30px; }
.tWrap #icons {width:184px;float:right}
.tWrap #icons li {float:left;padding-right:10px}
.tWrap #icons .first {float:none;font-size:23px;color:#fff;font-weight:400;line-height:1.2em;margin-top:-1.071em;letter-spacing:-1px;padding-bottom:9px}

.tWrap .zCopyrightWrapper{ padding:5px 0; }
.tWrap .zCopyrightWrapper img{ vertical-align:middle; }

/*=============================================================
===== HOME =========================================[ZYB04]====
=============================================================*/

.tWrap .slideshowContainer{ background:#fdb713; }
.tWrap .flexslider{ box-shadow:none; -webkit-box-shadow:none; -moz-box-shadow:none; -o-box-shadow:none; margin:0; }
.tWrap .flex-control-nav{ display:none; }
.tWrap .slideshow{  }
.tWrap .slides li{ background:none !important; }
.tWrap .flex-direction-nav li{ background:none !important; }

.tWrap .flex-direction-nav .flex-next{ right: -54px; }
.tWrap .flex-direction-nav .flex-prev{ left: -54px; }
.tWrap .flex-direction-nav a { width: 29px; height: 54px; background: url(../images/slideshowarrows.png) no-repeat 0 0; }

.tWrap .homeMiddleContainer{ max-height:101px; background:#FDB813; }
.tWrap .homeMiddleContainer .grid_12{ max-height:73px; padding:14px 0; line-height:2.6em; }

/*=============================================================
===== INNER ========================================[ZYB05]====
=============================================================*/

.tWrap .innerContainer{ background:#fff; }
.tWrap .content{ padding: 25px 0 25px 0; }
.tWrap .sidebar h3{ color:#677c97; font-weight:normal; border-bottom:1px solid #dfdfdf; }
.tWrap .sidebar .nav{}
.tWrap .sidebar .nav > li{ list-style:none; padding:0px; border-top:1px solid #fff; border-bottom:1px solid #dddddd; background:none; }
.tWrap .sidebar .nav > li > a{ color:#000; display:block; padding:7px 9px; font-weight:bold; }
.tWrap .sidebar .nav > li > a:hover,
.tWrap .sidebar .nav > li > a.nav-path-selected{ color:#231f20; background:#fdb813;}
.tWrap .sidebar .nav > li > a.nav-path-selected{  }
.tWrap .sidebar .nav > li > ul{ border-top:1px solid #fff; border-bottom:1px solid #dddddd; margin:0px; padding:0px; background:#dadada; }
.tWrap .sidebar .nav > li > ul li{ font-size:13px; color:#fff; list-style:none; background-image:none; padding:0; }
.tWrap .sidebar .nav > li > ul li a{ color:#333333; display:block; padding:6px 14px; background:#ececec; text-transform:uppercase; }
.tWrap .sidebar .nav > li > ul li a:hover,
.tWrap .sidebar .nav > li > ul li a.nav-path-selected{ color:#ececec; background:#333333; }
.tWrap .breadcrumb_block{background-color:#FDB813;color:#fff;padding:10px 0}
.tWrap .breadcrumbs{ font-size:12px; color:#231f20;
/*background:url(../images/breadcrumbbg.jpg) top center no-repeat #fdb713;*/
background:#efefef;
border-bottom:0px solid #fff;
padding:7px 0; }
.tWrap .breadcrumbs a{ color:#231f20; }
.tWrap .breadcrumbs a:hover{ color:#231f20; }
.tWrap .breadcrumbs strong{ color:#231f20; font-weight:normal !important; }

.tWrap .lowerContent a{ color:#fff; }
.tWrap .lowerContent{ color:#fff; background:url(../images/slidebg.png) repeat; border-top:1px solid #dfdfdf; }
.tWrap .lowerContentInner{ background: url(../images/lowerfooterbg.jpg) no-repeat top center; padding:30px 0; }

/*=============================================================
===== MOBILE =======================================[ZYB06]====
=============================================================*/

.tWrap .hasDrop{ padding-right:15px !important; }
.tWrap .mobileDropdown{ position:absolute !important; right:-11px;top:-0px; width:30px; height:43px; padding:0 !important; z-index:10; background: url(../images/mobilenavarrow.png) no-repeat top right !important;}

/*=============================================================
===== CUSTOM =======================================[ZYB07]====
=============================================================*/

.tWrap .mainBoxWrapper{ clear:both; }
.tWrap .ccm-layout-col .ccm-image-block{ margin-bottom:10px;  }

.tWrap .ccm-layout-row .captchaQuestion { display: none; }
.tWrap .ccm-layout-row .captchaAnswer { width: 100%; }

.hbspt-form {
  padding-top: 20px;    
    }
  label {
   // display: none;
  }
    
  .input {
    padding: 10px 30px;
  }
    
  input {
    font-size: 15px;
    padding: 10px;
  }
    
  textarea {
    font-size: 15px;
    padding: 10px;
    width: 250px;
    font-family: "Verdana", sans-serif;
    font-size: 15px;
  }   
     
  .hs-form-required {
    display: none;
  }   
 
  .hs-button {
    padding: 9px 15px;
    border-radius: 5px;
    border: none;
    color: #fff;
    background: #ee3124;
    box-shadow: none;
    text-shadow: none;
    font-family: "Verdana", sans-serif;
    font-size: 18px;
    height: 60px;
    width: 100%;
  }    
    
  div.actions {
    padding: 10px 30px 30px 30px;  
  }    

  div.input {
    padding: 10px 30px;
  }
  .actions {
    padding: 10px 30px 30px 30px;
  }
  .hs-button {
    cursor: pointer;
  }
  input, textarea {
    width: 100%;

  }